{
  "verseBefore": "Con sẽ đưa tay lên đón nhận các điều răn Chúa mà con yêu mến; con sẽ suy ngẫm các luật lệ Chúa. ZAYIN(7)\n\\q",
  "verseAfter": "Con sẽ đưa tay lên đón nhận các điều răn Chúa mà con yêu mến;\\q1 con sẽ suy ngẫm các luật lệ Chúa. \\q1 ZAYIN(7)\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 119,
  "activeVerse": 8,
  "modifiedTimestamp": "2020-12-30T06:59:18.653Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 119,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_119"
  }
}
